<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="printing-inklevel" xml:lang="ro">

  <info>
    <link type="guide" xref="printing"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-19" status="candidate"/>

    <credit type="author">
      <name>Anita Reitere</name>
      <email>nitalynx@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Check the amount of ink or toner left in printer cartridges.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Șerbănescu</mal:name>
      <mal:email>daniel [at] serbanescu [dot] dk</mal:email>
      <mal:years>2016, 2019</mal:years>
    </mal:credit>
  </info>

  <title>How can I check my printer’s ink or toner levels?</title>

  <p>How you check how much ink or toner is left in your printer depends on
  the model and manufacturer of your printer, and the drivers and applications
  installed on your computer.</p>

  <p>Some printers have a built-in screen to display ink levels and
  other information.</p>

  <p>Some printers report toner or ink levels to the computer, which can be
  found in the <gui>Printers</gui> panel in <app>Settings</app>. The ink
  level will be shown with the printer details if it is available.</p>

  <p>The drivers and status tools for most HP printers are provided by
  the HP Linux Imaging and Printing (HPLIP) project. Other
  manufacturers might supply proprietary drivers with similar features.</p>

  <p>Alternatively, you can install an application to check or monitor
  ink levels. <app>Inkblot</app> shows ink status for many HP, Epson
  and Canon printers. See if your printer is on the <link href="http://libinklevel.sourceforge.net/#supported">list of
  supported models</link>. Another ink levels application for Epson and
  some other printers is <app>mtink</app>.</p>

  <p>Some printers are not yet well supported on Linux, and others are
  not designed to report their ink levels.</p>

</page>
